#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-path
version:              1.0.3
visibility:           public
id:                   hslua-module-path-1.0.3-GYEwOjHUveB90SBxZ1WWTi
key:                  hslua-module-path-1.0.3-GYEwOjHUveB90SBxZ1WWTi
license:              MIT
copyright:            © 2020-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file paths.
description:
    Lua module to work with file paths in a platform
    independent way.

category:             Foreign
abi:                  c1793b0c7d8842fb27a21658432cef50
exposed:              True
exposed-modules:      HsLua.Module.Path
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-path
hs-libraries:         HShslua-module-path-1.0.3-GYEwOjHUveB90SBxZ1WWTi
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.2.1-7HuhvvejmY7IS4Rosn9ZJu
    hslua-marshalling-2.2.1-8OEDLQCE3eu38pp2Kns2s6
    hslua-packaging-2.2.1-17yErTAg0C9G1ELQNch2oS text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-path/html/hslua-module-path.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-path/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

